/* Localized versions of Info.plist keys */

//CFBundleName = "Zuma's Revenge!";
//CFBundleShortVersionString = "Version 0.05";
//CFBundleGetInfoString = "©2009 PopCap Games, Inc. All rights reserved."
